* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Montserrat';
}

.contact {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	padding: 0 40px;
	text-align: center;
}

.title {
	margin-top: 40px;
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
}

.hr {
	padding: 40px 0;
}

.contact-container {
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact {
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 20px;
}

.contact-inputs {
	width: 400px;
	height: 50px;
	border: none;
	outline: none;
	padding-left: 25px;
	font-weight: 500;
	color: #4C4C4C;
	background-color: #E5E5E5;
	border-radius: 50px;
}

.contact textarea {
	height: 140px;
	padding-top: 15px;
	border-radius: 20px;
}

.contact-inputs:focus {
	border: 2px solid black;
}

.contact-inputs::placeholder{
	color: #a9a9a9;
}

.contact button {
	display: flex;
	align-items: center;
	padding: 15px 30px;
	font-size: 16px;
	color: #4C4C4C;
	gap: 10px;
	border: solid 1px;
	border-radius: 50px;
	cursor: pointer;
}

.media {
	margin-top: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 20px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}

@media (max-width: 800px) {
	.contact-inputs {
		width: 80vw;
	}
}